Subject: Xilinx cygwin linux cross recommendations ?

From: "David H. Lynch Jr." <[email-masked]>
Date: Thu, 19 Mar 2009 19:59:25 -0400

Does anyone have experience sugestions for building ppc/linux apps
or even ppc kernels under windows.

    I work (and live) under Linux. I am very happy to work under Linux. 
I only spend about 20 minutes a week in windows anymore.

    But I have coworkers, and clients that live under windows.
    Mostly I have them working under coLinux, but even that seems to be
too much for many of them.

    I have been able to mangle my build environment to  work under msys
and use the xilinx edk cross compiler to build standalone PPC apps,
    But the libraries do not seem to be present for linux applications.

    I build my own uclibc crosscompiler under linux from buildroot.
       Has anyone got experience doing that under windows ?

    Can I just copy the appropriate library binaries and use them with
the xilinx EDK cross compiler ? Presumably I need to match versions of GCC.

    Other suguestions ?

    Thanks.

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein